{
  "style_id": "reiq_guy90_illust_lorav1",
  "style_name": "Reiq Guy90 Illust Lorav1",
  "style": {
    "artist_name": "reiq",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/reiq-guy90-Illust-Lorav1.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "reiq-guy90-Illust-Lorav1",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
